using System;

namespace JiaZhiQuan.Common.AliOSS
{
    public static class OSSDirectory
    {
        /// <summary>
        /// 用户邀请海报的目录
        /// </summary>
        /// <param name="fileName"></param>
        /// <returns></returns>
        public static string GetUserInvitationPoster(string fileName)
        {
            return $"member/invite/{fileName}";
        }
    }
}
